FAQ

Philip M. Gollucci wrote:
Mike Smith wrote:
This patch will make sure that additional library paths are included
in the build flags so that mod_perl will use the same versions of
libraries that APR does
+1 here.... I think that libapreq2 might be able to make use of this too
but I have to check. Since I've been out of it for a while, I'll wait
for a +1 before I commit anything.
I think,

apu-config --link-ld

should already include the output for --ldflags (at least that's what the
documents say), but waiting for apr-dev to even look at the problem, not
talking about solving it is an exercise in futility. So definitely a big
+1 for Mike's patch.

even if apu-config were to be fixed now, the version used by httpd-2.0
generation most likely will be not fixed.

--
_____________________________________________________________
Stas Bekman mailto:stas@stason.org http://stason.org/
MailChannels: Assured Messaging(TM) http://mailchannels.com/
The "Practical mod_perl" book http://modperlbook.org/
http://perl.apache.org/ http://perl.org/ http://logilune.com/


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 3 of 4 | next ›
Discussion Overview
groupdev @
categoriesmodperl, perl
postedMar 21, '06 at 3:22p
activeMar 21, '06 at 11:05p
posts4
users3
websiteperl.apache.org

People

Translate

site design / logo © 2017 Grokbase